.top_nav{
display:none;
}

body,#home::before{
color: #000;
background: url(https://images.cnblogs.com/cnblogs_com/fenqinearl/1443730/o_200506003745Guomengyao006.jpg)0 / cover fixed;
background-size:100% 100%;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
}

#home{
    border-radius: 5px;
    background: rgba(255, 255, 255, .5);
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, .5);
    overflow: hidden;
}
#home::before{
    content: '';
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    filter: blur(20px);
    z-index: -1;
    margin: -30px;
}
#sideBar{
   border-radius: 5px;
   box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, .1);
   background: hsla(0,0%,100%,.5);
}
#navigator{
   background:-webkit-gradient(linear,0 0,0 bottom,from(pink),to(yellow),color-stop(0.1,pink),color-stop(0.3,yellow),color-stop(0.5,#ff99ff),color-stop(0.7,#99ccff),color-stop(0.7,#ccffff));
  -webkit-background-clip:text;
  -webkit-text-fill-color:rgba(0,0,0,.3);
}